Subject: Re: [PATCH] multi item packed files

From: Martin Uecker <[email-masked]>
Date: Fri, 22 Apr 2005 20:12:28 +0200

On Fri, Apr 22, 2005 at 11:40:29AM +0200, Krzysztof Halasa wrote:

> > This is why I absolutely do not believe in arguments like "if your
> > filesystem doesn't do tail packing, you shouldn't use it" or "if your
> > don't have name hashing enabled in your filesystem it's broken".
> 
> Of course. But one may consider using a filesystem with, say, different
> settings. Or a special filesystem for this task, such as CNFS used by
> news servers (it seems news servers do quite the same what git does,
> except they also purge old contents, i.e., container files don't grow up).

and nttp would give a nice transfer method for git objects...

Martin

-- 
One night, when little Giana from Milano was fast asleep,
she had a strange dream.